﻿/*#html-code, #js-code, #css-code
{
    width: 100%;
    overflow: auto;
    margin-bottom: 20px;
}*/
        
#textsizer
{
    margin-bottom: 6px;
	float:right;
}
    #textsizer p
    {
        display: inline;
    }
ul.textresizer
{
    list-style: none;
    display: inline;
    margin: 0px;
    padding: 0px;
}
    ul.textresizer li
    {
        display: inline;
        margin: 0px;
        margin-right: 5px;
        padding: 0px;
    }

    ul.textresizer a
    {
        border: solid 1px #999;
        padding: 2px 3px;
        font-weight: bold;
        text-decoration: none;
    }
            
    ul.textresizer a:hover
    {
        background: #e5e5e5;
        border: solid 1px #cccccc;
                
    }

    ul.textresizer .small-text
    {
        font-size: 1em;
    }
            
    ul.textresizer .medium-text
    {
        font-size: 1.13em;
    }
            
    ul.textresizer .large-text
    {
        font-size: 1.3em;
    }
            
    ul.textresizer .larger-text
    {
        font-size: 1.4em;
    }

    ul.textresizer a.textresizer-active
    {
        border: solid 1px #2B562B;
        background: #FFCA6F;
        color: #000000;                
    }


.small-text.textresizer-active {font-size: 1em; }
.medium-text.textresizer-active {font-size: 1.13em;}
.large-text.textresizer-active {font-size: 1.3em;}
.larger-text.textresizer-active {font-size: 1.4em;}
.font_resize { width:100%; float:left; width:100%; text-align:right;}
.small-text {font-size: 1em; margin-left:0.4em; }
.medium-text {font-size: 1.13em; margin-left:0.4em;}
.large-text {font-size: 1.3em; margin-left:0.4em;}
.larger-text {font-size: 1.4em; margin-left:0.4em;}

#textsizer ul li { float:left; }
#textsizer ul { clear:both; }

#maincontent 
{
    /*background: #ffffcc;*/
}